/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/*SUMATE AL CAMBIO*/
#Top_bar .top_bar_right a.action_button {font-size: 24px;}
.menuo-no-borders #Top_bar .menu > li > a span {font-size: 15px;}
a.action_button {font-weight: 700!important;}
.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-round.vc_btn3-style-custom {
    background-color: #EE7203 !important;background-image: none;font-weight:bold;}

.iniciosec1 h2 {font-size: xxx-large;}
.iniciosec1 p {font-size: xx-large;line-height: initial;}
.iniciosec2 h2, .iniciosec3 h2, .iniciosec4 h2{font-size: 50px;}
.iniciosec2 p, .iniciosec3 p, .iniciosec4 p {font-size: 26px;line-height: 30px;}
.iniciosec5 h2 {font-size: 38px;}
.iniciosec5 h5 {font-size: 28px;line-height: initial;}
.iniciosec7 h2 {font-weight: normal;font-size: 43px;width: 121%;line-height: initial;}
.iniciosec8 h5 {font-size: 30px;}
.iniciosec8-2 img {max-width: 200% !important;width: 114%;}
.quienesec1 .vc_tta-panel-title {font-size: xx-large;}
.quienesec1 #valores a {margin-left: -1rem;padding-top: 43% !important;}
.quienessec2-2 .vc_column-inner {min-height: 72% !important;padding: 0rem 3rem !important;}
.quienessec2 h2 {font-size: 40px;}
.quienessec2 p {font-size: 23px;line-height: normal;}
.list-timeline.ev-both-side .timeline-row:nth-child(2n) .timeline-item {text-align: left!important;}
.quienessec3 .date {font-weight: bold!important;}
.comosec3 h2 {font-size: 40px;}
.comosec3 p {font-size: 25px;}
.comosec3 h4 {font-size: x-large;}
.comosec4 img {max-width: 200% !important;width: 125%;}
.comosec5 img {max-width: 200% !important;width: 125%;}
.comosec6 img {max-width: 200% !important;width: 125%;}
.comosec7-1 .vc_column-inner {min-height: 90% !important;}
.comosec7-1 p {font-size: larger;}
.comosec8 p {font-size: x-large;line-height: 30px;}
.comosec9 p {font-size: larger;}
.comosec9-2 .vc_column-inner {min-height: 60% !important;}
.comosec10 p {font-size: x-large;line-height: 30px;}
.comosec10 img {max-width: 200% !important;width: 110%;}

.dondesec1 p {font-size: x-large;line-height: normal;}
.dondesec2 img {max-width: 200% !important;width: 145%;margin-left: -7rem;}




.iniciosec7 h2 {font-weight: normal;}
.quienesec1-3 a {padding: 0rem 8rem !important;}
.sumatesec1 .wpb_content_element {background-color:#65B32E;margin: 2rem 36rem 0rem 0rem;padding: 1rem 2rem 1rem 2rem;text-align: right;}
.sumatesec1 .wpb_content_element h2 {color:#fff;font-size: xx-large;;}
.sumatesec2 .wpb_content_element {margin-top: 3rem;}
.sumatesec2 p {font-size: larger;}
.sumatesec3 p {font-size: larger;}
.sumatesec3 .light-text.text-center {text-align: left;}
.sumatesec3 h2 {text-align: left !important;}
.sumatesec3 .light-text.text-center .vc_custom_1574962723719 {padding: 0rem 4rem;}
.sumatesec3 .light-text.text-center ul {color: #fff;line-height: 23px;font-size: larger;}
.sumatesec3 .vc_custom_1575336380254 {padding: 0rem 3rem !important;}
.sumatesec4-1 .vc_column-inner{text-align: left;padding: 0rem 5rem !important;min-height: 80% !important;}
.sumatesec4 h2 {text-align: left !important;}
.sumatesec4 p {font-size: larger;}
.sumatesec4 p a {color: #fff;}
.sumatesec5 {min-height: 50px;height: 322px;padding: 0rem 0rem 0rem 0rem;}
.sumatesec5-2 .vc_column-inner {margin-top: -5px;padding-top: 0px !important;}
.sumatesec5-2 img {max-width: 120% !important;width: 106%;}
.sumatesec5-1 .wpb_text_column {padding: 0rem 0rem 0rem 2rem;width: 110%;}
.sumatesec5-1 h2 {color: #fff;}
.sumatesec5-1 p {color: #fff;font-size: larger;}
.sumatesec5-1 p a {color: #fff;}
.sumatesec6 {text-align: center;padding: 0rem 3rem 0rem 3rem;}
.sumatesec6 p {font-size: larger;}
.sumatesec7 {text-align: center;}
.sumatesec7 img {width: 80%;}
.sumatesec8 {margin-bottom: 3rem;}
.blogsec1 h2 {font-size: xxx-large;}
.blogsec1 p {font-size: xx-large;line-height: normal;}





.contactosec1 {margin-top: 4rem;}
.contactosec1-2 h3 {font-size: larger;color: #666;margin-bottom: 0rem;}
.contactosec1-2-1 {padding: 0rem 7rem 0rem 6rem;}
.contactosec1-2-1 .wpb_text_column {margin-top: -4rem;}
.contactosec1-2-2 {margin-top: -3rem;}
.contactosec1-2-2 .wpb_text_column {margin-top: -4rem;padding: 0rem 5rem 0rem 6rem;}
.sumatesec2 {padding: 0rem 10rem 0rem 10rem;}
.vc_custom_1574962883955 {margin-bottom: 10px !important;margin-top: 24px;}
.sumatesec7 img {

    -webkit-box-shadow: 0px 0px 78px -32px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 78px -32px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 78px -32px 

    rgba(0,0,0,0.75);

}
.sumatesec7 .vc_carousel-indicators {bottom: -2rem !important;}
.sumatesec7 .vc_images_carousel .vc_carousel-indicators li {width: 20px;height: 20px;}
.dondesec3 .vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-round.vc_btn3-style-custom {background-color: #65B32E !important;}
.dondesec3 p{font-size:larger;}

.contactosec1-2-3 {margin-top: -3rem;}
.contactosec1-2-3 .wpb_text_column {margin-top: -4rem;text-align:center;}
.contactosec1-2-4 {margin-top: -3rem;text-align: center;}
.contactosec1-2-4 .wpb_text_column {margin-top: -4rem;}
.contactosec2 h2 {font-weight: normal;}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .dark input[type="email"], .dark input[type="password"], .dark input[type="tel"], .dark input[type="text"], .dark select, .dark textarea {color: #666;background-color:
#eee;border-color:#eee;}
input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus, .dark input[type="email"]:focus, .dark input[type="password"]:focus, .dark input[type="tel"]:focus, .dark input[type="text"]:focus, .dark select:focus, .dark textarea:focus {color: #666;background-color:
#eee;border-color:#eee;}
::-webkit-input-placeholder {color: #666;}
:-ms-input-placeholder {color: #666;}
::placeholder {color: #666;}
.contactosec1-1 .wpcf7-submit {background-color: #EE7203;width: 100%;font-size: large;}
.contactosec1 .wpcf7-form-control {min-height: 50px;}
.contactosec1 .comment1 {height: 350px;}


@media(min-width:1440px)
{
.menuo-no-borders #Top_bar .menu > li > a span {
    font-size: 17px;}
.dondesec2 img {max-width: 200% !important;width: 175%;margin-left: -9rem;}
    
}